import config from "@/config";
import http from "@/utils/request";

export default {
    color: {
        url: `${config.API_URL}/cloth/color`,
        name: "-",
        get: async function (data = {}) {
            return await http.get(this.url, data);
        },
        post: async function (data = {}) {
            return await http.post(this.url, data);
        },
    },
    del: {
        url: `${config.API_URL}/cloth/del`,
        name: "-",
        post: async function (data = {}) {
            return await http.post(this.url, data);
        },
    },
};
